
QGIS Application - Feature request #15331

Integrate 2.5D renderer and Globe

2016-07-22 11:02 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category: C++ plugins/Globe

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 23263

Description

Currently, features turn black in Glob when a 2.5D renderer is used. The configuration of 2.5D renderer and Globe settings would be

similar enough to convert one into the other to synchronize the two views.
History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-07-23 08:57 PM - Anita Graser

- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

No more Globe in QGIS 3

Files

25d.png 278 KB 2016-07-22 Anita Graser

globe.png 412 KB 2016-07-22 Anita Graser
